using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace CarGallery
{
    public partial class Gallery : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            // qablan tozih dadam che etefaqayi miofte

            DatabaseRepository repo = new DatabaseRepository();

            dtList.DataSource = repo.getGallery();
            dtList.DataBind();
        }
    }
}